Last Updated: December 2, 2017                                                                              
     1. About Roblox and this Privacy Policy
Roblox is an imagination platform, where users are encouraged to design, create, and interact with whatever they can imagine. As a user of the Roblox platform, you and your friends can collaborate on building or just gather and explore other users' creations. Your privacy is important to us; this is why we created this Privacy Policy so that you are aware of what information is collected, how we use it, and who we share it with.
This privacy policy covers our websites on the roblox.com domain, our Roblox mobile and Xbox apps, the Roblox Player, the Roblox Studio, and our other websites, products, software, applications, content, data feeds and other services (“Service”) on which an authorized link to this privacy policy is posted. This policy covers our practices with regard to Roblox users of all ages, including a unique set of practices for those under the age of 13 (“children”). The Service is operated by or on behalf of Roblox Corporation. 
Roblox is also committed to protecting the privacy of our users, including children. Please see the "Children’s Privacy and Parental Controls" section below for more information about your rights as a parent or legal guardian of our children users and the measures we take to afford children users with additional protections and comply with the Children’s Online Privacy Protection Act ("COPPA"). To learn more about COPPA, you may consult this simple one-page informational guide from the kidSAFE Seal Program – www.kidsafeseal.com/knowaboutcoppa.html.
     2. Information Collected on our Corporate Websites
Please note that our Corporate Websites (which may include corp.roblox.com, blog.roblox.com, and their subdomains) are general audience websites. On these sites, we may provide information regarding the corporate side of Roblox, press information, career information, and other general audience information. We may also ask for your name, email address, employment details if you send us a CV, resume or other details of your employment history in connection with an advertised job vacancy or a general inquiry regarding employment opportunities with us and other information so that we can provide corporate-related information to you or respond to your job application. No game play happens on the Corporate Websites. As such, the parts of this Privacy Policy that discuss game play or discuss children users under 13 are not applicable to the Corporate Websites.
     3. How Roblox Works
Roblox works like this:

A user creates a username and a virtual character that is his or her identity in the Roblox world.
Registered users interact with other users through in-game or website chat, personal messaging (within the Roblox environment), user forums, groups, and other similar features, with available privacy settings designed to allow users to restrict or disable communications with other users.
Each user is given one or more pieces of virtual real estate on which they can build houses, cars, machines, roller coasters, or anything else you can imagine with building blocks and code; these places are called "games".
Users search for, find, and play games made by other users; they play these games with other users from around the world, and are identified only by their username.
The Roblox world includes a virtual currency known as Robux; users can earn or purchase Robux in a variety of ways, and use them to buy or sell items for their characters, for in-game items, and other uses.
Users who earn a large amount of Robux virtual currency are allowed to sell that currency back to Roblox subject to certain participation requirements, including having to be 13 years old or older. See our DevEx Terms of Service  for more information.
Users can purchase premium services, including monthly or yearly subscriptions.
For more information on how our service works, please see our Terms of Service.

     4. Setting Up an Account on Roblox
Guest users
Roblox users may play as "guests" without creating a Roblox account; in guest mode, users remain anonymous in their interactions within the Service and games, and do not have access to chat features, cannot use the personal messaging platform, cannot post to the forums or groups, and are subject to other restrictions (a) determined by Roblox from time to time and (b) designed to prevent users from sharing personal information, whether intentionally or otherwise. As guests, users are unable to save play statistics, accumulate points, share models, create games, or participate in the Roblox virtual economy.
Registered users
Users who want to save play statistics, share models, create games, and participate in the Roblox virtual economy must create an account on Roblox. To create a Roblox account, we will ask you to create a unique username and password (so you can log in to your account), and to provide other demographic information such as your age or date of birth, gender, country or language preference (so we can customize your experience on Roblox). 
Users must not create a username that reflects their own name or reveals personal information. Users should also not pick a password that is easy to guess, and should not share their password. For security reasons, we store passwords in encrypted form.
Usernames are used for participating in Service features and we do not use them to identify individual users outside of their activities on our Service. Usernames are not passed along to third party companies except for our third party service providers who use or process the usernames for purposes of helping operate our Service, such as effectuating payments and website hosting.
Users may be asked to provide or may choose to add an email address to their account for added verification and/or to enable certain features. The primary purpose for this email address is to provide account security, as this is the only way for Roblox to check the authenticity of an account owner. In this circumstance, users under the age of 13 are asked to provide a parent email address. Users may change the email address associated with their account at any time; however, a notification will be sent to the previously provided email address upon making that change.
     5. Additional Features and Data Collection on Roblox
In addition to account setup on Roblox, we may collect and process information from you in connection with the following features and activities (as applicable):

When you make purchases on the Service. Users can purchase virtual currency or premium subscriptions, for example, in the form of Robux, Builders Club membership, etc., and using a variety of payment methods. When making purchases, users or their parents may be required to enter billing information, including name, billing address, credit card or other payment information, and billing email. This information is used and held by the third party payment providers that Roblox uses to process payments. Roblox may also retain your billing information, transaction details, and purchase history in order to help resolve subsequent billing disputes and inquiries.  Roblox does not retain the full credit card numbers of our users.
When you post comments or messages on Roblox via community features such as chat, forums, group walls, personal posts, etc.  These posts may be filtered and moderated for profanity, personal information, and other inappropriate conversations.
When you agree to use our “find a friend” feature, we may ask your permission to access and collect information about your contacts in your address book on your mobile phone, either at the time you register for our Service or otherwise. We do so to help you connect with your friends on our Service. As part of our “find a friend” feature, we will automatically access and collect information in your address book from time to time in order to sync your contacts.
When you provide us with your phone number, we may use it to connect you on Roblox with your friends. If you do not want us to use your phone number to find your friends on Roblox, please adjust your privacy settings on the Service. Please note that our “find a friend” feature may not be available in certain locations.  In particular, we take steps to not provide the feature to users we have classified as residents of the European Union.
When you contact or send communications to Roblox, for example when you contact customer support, report a problem, or submit questions, concerns, or comments regarding our Service or its content, in which case we may collect contact information such as your email address and other important information about your inquiry or concern. This information is used to respond to your communications, fulfill your requests, or provide other customer support.
When you use or interact with third party plug-ins that may be available on the Service for users 13 and older, such as third party social media widgets, share buttons, and/or login mechanisms. These features may include social plugins from Google, Facebook, Twitter or other platforms, and may be subject to the privacy policies of these other companies as posted on their respective websites. When you use these features, certain information from your social media accounts may be accessed by or shared with Roblox, and likewise, certain information about your use of Roblox may be posted to your profile on those platforms.
When you participate in contests, competitions, sweepstakes, giveaways, prize draws or other promotions that we may run on our Service or sponsor from time to time. These promotions may involve the collection and use of certain contact information (such as your name, email address, and/or phone number) for prize fulfillment purposes, as well as other information or content needed for the specific promotion.
When you respond to or participate in voluntary surveys, which we may offer on our Service from time to time to conduct research or demographic studies. These surveys may collect anonymous information about your likes and dislikes, game play interests and habits, general hobbies and interests, and other lifestyle information or preferences.  These surveys will not collect personal information about you.   
When you request or agree to location-based services from Roblox, which may be available to our users ages 13 and older. We may collect or track real-time or precise geolocation information to provide services such as tagging, check-in and content delivery, targeted or geo-based advertising, or other services that are dependent on knowing where you are. This information may be collected in combination with an identifier associated with your device to enable us to recognize your mobile browser or device when you return to the Service.  You can always stop the collection of location information by updating your device settings, stopping to use the Service, and/or un-installing our mobile applications.
When you subscribe to other features or activities that we may offer from time to time on the Service and submit or upload information in connection with such features. The data being collected for such features and their intended uses will be evident at the time of data collection.
When you browse, navigate, or otherwise interact with the Service, as outlined in the “Cookies and Other Technologies” section below.

You are under no obligation to provide personal information to Roblox when requested. However, if you choose to withhold any requested information, we may not be able to provide you with certain services and features.
In addition to the specific uses above, any information that you provide or that we collect on the Service may be generally used for the following purposes:

To operate, maintain, and improve the Service,
To give you access to the Service and related features, or restrict your access;
To personalize the Service or content on the Service, as well as make it more user-friendly;
To allow you to manage your Roblox account or account information, update your account settings, and (where applicable) make purchases or subscribe to services;
To communicate with you about the Service (product changes, feature updates, etc.);
To provide technical support or customer service;
To protect the integrity, safety, or security of the Service or our users, comply with legal obligations, or enforce compliance with our Terms of Service or other restrictions placed on your use of the Service.

     6. Cookies and Other Technologies
Technical, analytics, and usage information
When you visit or access the Service, we may – by means of cookies, beacons, tags, scripts, and/or other similar technologies – automatically collect technical information about the devices and software you use to access the Service, such as the type of Internet browser or mobile device you use, the website or source that linked or referred you to the Service, your IP address or device ID (or other persistent identifier that uniquely identifies your computer or mobile device on the Internet), the operating system of your computer or mobile device, and other similar technical information.   
These same technologies (or a combination of them) may also be used to help us:

Capture and store users' preferences, account settings, and certain login information (mainly for convenience, user verification, and account security);
Compile statistics and analytics about your use of and interaction with the Service, including details about how and where our Service is downloaded from or accessed, how often a user visits or uses the Service, the date and time of user visits, which areas of the Service are visited and for how long, and other similar traffic, usage, and trend data.
Mobile analytic tools to allow us to better understand the functionality of our mobile software on your device and gain insights about how mobile software is used;
Gather important functionality, testing, and performance data about our Service, including performance data related to our mobile application, the Roblox Player, and Roblox Studio, such as networking activity, CPU load, and resource usage, among other relevant data.
Moderate user behavior on the Service, such as protecting against payment fraud and other inappropriate activities;
Gather demographic information about our user base; and,
Perform other similar functions.

We may use third party tools and technologies to help us gather the information discussed above.  For instance, we use Google Analytics or Flurry Analytics to collect and process certain analytics data with technologies such as tracking pixels.

Google provides some additional privacy options described at http://www.google.com/policies/privacy/partners/ with respect to Google Analytics cookies. To opt out from Google Analytics, you can download a plug-in from http://tools.google.com/dlpage/gaoptout.
To know more about Flurry's data privacy practices, please visit Flurry's privacy policy at https://policies.yahoo.com/us/en/yahoo/privacy/index.htm. To opt out from Flurry analytics, please visit https://developer.yahoo.com/flurry/end-user-opt-out/.

Typically, all technical, analytics, and usage information is gathered by Roblox in anonymous form and does not identify you personally.  In some cases, for users 13 and older, we may link this data to your personal account data (such as your email address).  
Third party advertising and ad networks
Roblox partners with third party advertisers, ad server companies, and ad networks that also use cookies, beacons, tags, tracking pixels and scripts and other tracking technologies (“third party advertising companies”).  For our users that are 13 years old or older, these companies may use information about your visits to the Roblox website and other websites in order to provide advertisements about goods and services of interest to you, often referred to as behaviorally-targeted or re-targeted advertisements.  Some of our advertising partners are members of the Network Advertising Initiative or the Digital Advertising Alliance.  If you do not wish to receive our personalized ads, please visit their opt-out pages to learn about how you may opt out of receiving personalized ads from member companies. For our users that are under the age of 13, Roblox partners with third party advertising companies to serve contextual advertising, cap the frequency of advertising, and related uses permitted by COPPA. Roblox does not show behaviorally-targeted or retargeted ads to users under the age of 13 or track such users for targeted advertising purposes.  Your choices
Most web and mobile device browsers automatically accept cookies, but if you prefer, you can change your browser to prevent that or to notify you each time a cookie is set. You can also learn more about cookies by visiting www.allaboutcookies.org which includes additional useful information on cookies and how to block cookies using different types of browsers or mobile devices. Please note, however, that by blocking or deleting cookies used on the Service, you may not be able to take full advantage of the Service and you may not be able to log on to the Service or play the Roblox games.
Roblox does not process or respond to web browsers' “do not track” signals or other similar transmissions that indicate a request to disable online tracking of users who visit or use our Service.
     7. Information Sharing
Roblox may share your information as set forth below or with your prior consent.  Please note that Roblox does not sell personal information about you to third party companies for their marketing purposes.
Agents and contractors
Roblox may share users’ information, including personal information, with our third party agents, contractors, or service providers who are hired to perform services on Roblox’s behalf.  These providers may operate or support certain functions of the Service. Below is an illustrative list of functions for which we may use third party service providers and the names of the providers we may use to perform these functions:  

Analytics services (e.g., Google Inc, comScore, Flurry Analytics).
Community filtering and moderation services (e.g., CommunitySift)
Customer support services (e.g., Zendesk)
Surveys and promotions (e.g., Magid)
Billing services and payment gateway providers (e.g., Kount, SiftScience, PayPal, Vantiv, Incomm, Rixty, Google, Apple, Amazon, Windows Store)
Hosting and content delivery network services (e.g., AWS, Equinix, CenturyLink)

These agents and contractors are only allowed to use the information shared with them only for the specific tasks they’ve been hired to do and consistent with this Privacy Policy, and for no other purposes. Roblox takes steps to ensure that all service providers with access to personal information are capable of protecting the information we share with them.
Public forums and community areas
We offer users the ability to use forums and similar means of public discussion. If you use any messaging, posting or chat functions on Roblox, you should be aware that any personal information submitted there will be available to anyone who has access to that content, including other users, and can be read, collected, or used by other users of these forums, and could be used to send unsolicited messages. We are not responsible for how other individuals use the information posted in this manner.
Legal disclosures
We may disclose personal information about you as required or permitted by law and/or comply with a judicial proceeding, court order, or legal process served on our Service. To the extent permitted by applicable law, we also may disclose personal information about you in response to a request from law enforcement agencies, regulators or other public agencies (including schools or children services) or if such disclosure may prevent the instigation of a crime, facilitate an investigation related to public safety or protect the safety of a child using our Service, protect the security or integrity of our Service, or enable us to take precautions against liability or to protect our rights.
Business transfers
Information about our users, including personal information, may be disclosed and otherwise transferred to an acquirer, successor, or assignee as part of any merger, acquisition, sale of assets, or similar transaction, or in the event of an insolvency, bankruptcy, or receivership in which information is transferred to one or more third parties as one of our business assets.
Anonymized Information
We share aggregated, automatically-collected or otherwise non-personal information with third parties for various purposes, including (i) compliance with reporting obligations; (ii) for business or marketing purposes; (iii) to assist us and other parties in understanding our users' interests, habits and usage patterns for certain programs, content, services, advertisements, promotions and/or functionality available through the Services.  We do not share personal information about you in this case.
     8. Security & Data Retention
Security 
The security of your personal information is important to us. When you enter sensitive information (such as credit card numbers) on our order forms, Roblox (or the service provider operating the function on our behalf) will encrypt that information using secure socket layer technology (SSL) or similar technologies. We have security measures in place to attempt to protect the personal or other sensitive information submitted to us against the loss, misuse and alteration of personal information under our control. While we cannot ensure or guarantee that loss, misuse or alteration of information will never occur, we use reasonable efforts to prevent it. No method of transmission over the Internet, or method of electronic storage, is 100% secure.
Retention 
Roblox may retain users’ account data internally for three purposes: (i) billing information and transaction histories are retained to resolve subsequent billing disputes and inquiries; (ii) publicly shared content and game items are retained for use by the community (e.g., a user-created virtual shirt sold to another user is kept in the system because the recipient now “owns” a copy of that item); and (iii) user account history is retained to support subsequent customer service inquiries. We may retain your information for as long as is necessary and relevant to your use of the Service and our operations, which may include retaining your information beyond the end of your use of the Service.
     9. External links
Our Service may, from time to time, contain links to external sites or applications. We are not responsible for the privacy policies or the content of such sites or applications.  To make clear when you are linking to a third party site or application, we may display a warning message informing you when you are leaving our Service.
     10. Children's Privacy and Parental Controls
We recognize that children deserve added protections with regard to their personal information and privacy online. For this reason, when users under the age of 13 register for the Service, their account is automatically set to "Privacy Mode."  This means that children users will not have access to certain features, such as social media plug-ins, some forms of third party advertising, and certain types of notification alerts.
When a child creates an account on Roblox, we may collect a username, password, birthdate, and parent email address. This information is used to give the child access to the Service (with certain default settings) and to communicate with the parent about the child’s account. For example, we may use the parent’s email to send an email notification about the child’s account creation and an invitation for the parent to review, update settings, and approve of their child's account. We may use the birthdate the child provides when signing up for the Service to determine which features on Roblox the child should have access to and to determine when the child will turn 13 years old and can be given broader access to features on our Service.  In general, we will not use or share account information (including personal information) from your child’s account except for the permissible purposes stated in this Privacy Policy, and, if required by law, only with the prior verifiable consent of a parent or legal guardian.   
To make any requests for changes to your child’s account or requests for the removal of personal information collected about you or your child from our Service (as applicable), or to request that we stop the further collection or use of your or your child's personal information in connection with the Service (as applicable), please contact us at info@roblox.com.
We offer all accounts, including children accounts, the ability to modify chat/communication settings (for example, limiting interaction to just friends or no one), as well as a special “Restricted Account Mode“ which turns off all forms of chat and public commenting and which allows the user to access only a selection of filtered games on Roblox.  We recommend that parents familiarize themselves with all of the safety features and parental controls available in the Settings area of the Service (a description of which can be found here) and to accompany their children when they are playing online.
We proactively filter all public and comment areas of the Service (such as chat, forums, group walls, personal posts, etc.) to remove references to addresses, emails, phone numbers, or other personal information regardless of security and privacy settings. All text is also filtered for profanity, phishing, and adult or suggestive content. Our system uses a combination of human and automated processes.  However, like all filtering technology, our systems are not 100% effective.
In general, if you are under the age of 13, it is a good idea to talk to and ask your parent(s) or guardian(s) for permission before using or playing on the Service. If you do not get such permission, you should not use our Service.  Parents should contact Roblox immediately if they have any concerns regarding the Service. Please see the Contact Information section below for further details.    
     11. Accessing and Updating Your Personal Information
If personal information about you changes, or if you no longer desire to use our Service, you may correct, update, amend, or deactivate your account under your account settings or by contacting Roblox using the information at the bottom of this Policy. We will respond to your request within a reasonable timeframe.  For children under the age of 13, please see "Children’s Privacy and Parental Controls" section above.
Your rights if you are an EU citizen
If you are an EU citizen, you have a legal right under applicable European data protection laws to:

request a copy of all the personal data about you held by us. On request, we will provide you with a copy of this information
to correct any errors in that information
to prevent the use of your personal information for direct marketing purposes
refuse to provide or withdraw your consent to the processing of your personal information, where such processing is based on consent; and
lodge a complaint with local data protection authority.

To make any such requests, please use the Contact Information at the bottom of this Policy.
     12. Storage and International Transfer of Your Personal Information
Your personal information which we collect is sent to and stored on secure servers located in the United States of America. Such storage is necessary in order to process the information. By using Roblox, you consent to the collection, international transfer, storage, and processing of your information as set forth in this Privacy Policy.
Roblox operates globally and we may transfer the personal information that we collect from you to our other offices and/or to the third parties mentioned in the circumstances described above (see Information Sharing), which may be situated outside of your country or regional area and may be processed by staff operating outside your country or regional area. In particular, information provided to us or collected by us likely will be transferred to and processed in the United States by us or our agents and contractors. The data protection laws of the United States or other countries may not be as comprehensive or equivalent to those in your country of residence. Wherever we transfer your personal information, we will take reasonable steps to ensure that your privacy rights continue to be protected.
     13. Privacy Policy Changes and Updates
We may update this Privacy Policy to reflect changes to our information practices at any time, so please review it frequently. If we update this Policy, changes will be reflected on this page and we will update the “Last Updated” date posted above. If we make any material changes to this Privacy Policy, we will attempt to notify you by email (by sending an email to the email address specified in your account, if an email account is associated with your account) or by means of a prominent notice on this website prior to the change becoming effective. We will obtain prior parental consent if any changes we make to this Policy affect users under the age of 13 in a way that requires such consent under COPPA.
     14. Contact Information
If you have any questions, comments, or concerns regarding this Privacy Policy and/or data practices, please contact us at the following e-mail address, telephone number, or mailing address:
info@roblox.com  (888) 858 - BLOX Roblox Corporation Contact person Roblox Privacy Manager Address: 60 East Third Avenue, Suite 201 San Mateo, California, 94401